{
    "transcript_types": {
        "simple_transcription": "Egyszer\u0171 \u00e1tirat",
        "diplomatic_transcription": "Diplomatikus \u00e1tirat",
        "critical_edition": "Kritikai kiad\u00e1s",
        "historical_critical_edition": "T\u00f6rt\u00e9netkritikai kiad\u00e1s",
        "reading_edition": "Olvas\u00f3kiad\u00e1s",
        "constituted_text": "Rekonstru\u00e1lt sz\u00f6veg"
    }
}